#!/bin/sh

#######################
# Link creation code created by Zenpakt makepkg (version:0.1)
if [[ $ZENPAKT_VERSION ]] ;then zenpakt_make_link ./usr/lib/libwebkitgtk-1.0.so.0 libwebkitgtk-1.0.so.0.3.0 ; else
( cd ./usr/lib ; rm -rf libwebkitgtk-1.0.so.0 )
( cd ./usr/lib ; ln -sf libwebkitgtk-1.0.so.0.3.0 libwebkitgtk-1.0.so.0 )
fi
if [[ $ZENPAKT_VERSION ]] ;then zenpakt_make_link ./usr/lib/libwebkitgtk-1.0.so libwebkitgtk-1.0.so.0.3.0 ; else
( cd ./usr/lib ; rm -rf libwebkitgtk-1.0.so )
( cd ./usr/lib ; ln -sf libwebkitgtk-1.0.so.0.3.0 libwebkitgtk-1.0.so )
fi
#######################
